cURL
curl --request GET \ --url https://api.cloud.onidel.com/startup_scripts \ --header 'Authorization: Bearer <token>'
{ "scripts": [ { "id": "b7e3f1a2-5678-4def-abcd-123456789abc", "name": "Install NGINX", "created": "2024-06-15T08:00:00Z", "updated": "2024-06-15T08:00:00Z" } ] }
Retrieve all startup scripts for a team
Documentation IndexFetch the complete documentation index at: https://developers.onidel.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.onidel.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Team ID to filter scripts. Default team will be used if not provided.
Successful operation
Show child attributes